[DownloadFiles]
DownloadURL=http://www.exactaudiocopy.de/eac-1.0beta3.exe
DownloadName=EAC 1.0 beta 3
DownloadFilename=eac-1.0beta3.exe
AdditionalInstallSize=16888
AdvancedExtract1To=App\EAC
AdvancedExtract1Filter=*

[FilesToPreserve]
PreserveFile1=App\EAC\lame.exe
